@charset "utf-8";
/* CSS Document */

#article_news {
	//padding: 50px;
	//padding-top: 50px;
	//padding-bottom: 50px;
	//padding-right: 50px;
	//padding-left: 50px;
	background-color: #FFF;
	//width: 1100px;
	margin: 0 auto;
	border-radius: 0px 2em;
	}
	
#article_news .liste-news {
	//display: grid;
	//grid-template-columns: auto auto auto;
	}

#article_news .liste-news .bericht {
	margin: 0 auto;
	//width: 340px;
	//height: 480px;
	border-radius: 0px 1em;
	border: 1px solid #EEE;
	margin-bottom: 2em;
	box-shadow: 0px 2px 5px #EEE;
	position: relative;
	}
#article_news .liste-news .empty {
	margin: 0 auto;
	margin-bottom: 2em;
	}

#article_news .liste-news figure {
	width: 100%;
	//height: 212px;
	overflow: hidden;
	border-radius: 0px 1em;
	}

#article_news .liste-news figure figcaption {
	display: none;
	}

#article_news .liste-news figure img {
	width: 100%;
	height: 100%;
	transition: transform 1.5s ease;
	border-radius: 0px 1em;
	}

#article_news .liste-news .bericht:hover figure img {
	transform: scale(1.08);
	}
	
#article_news .liste-news .bericht h3 {
	padding: 1em 1em 0 1em;
	}
	
#article_news .liste-news .bericht h3 a {
	color: #555;
	}

#article_news .liste-news .bericht .ce_text {
	
	padding: 1em 1.5em 1em 1.5em;
	}
	
#article_news .liste-news .bericht .more {
	display: none;
	}	
	
#article_news .liste-news .bericht .info {
	text-align: center;
	width: 100%;
	position: absolute;
	bottom: 1em;
	}
#article_news .liste-news .pagination {
	grid-template-columns: auto;
	width: 100%;
	grid-column-start: 1;
  	grid-column-end: 4;
	}

#article_news .liste-news .pagination p {
	width: 100%;
	text-align: center;
	}
	
#article_news .liste-news .pagination ul {
	text-align: center;
	}
	
#article_news .liste-news .pagination ul li {
	display: inline-block;
	padding: 0.5em 0.2em;
	color: #db1c21;
	}

#article_news .liste-news .pagination ul li a {
	color: #555;
	}

#article_news .liste-news .pagination ul li a:hover {
	color: #db1c21;
	}
	
@media (min-width: 1200px) {
	#article_news #modul-news-aktive_mobil, #article_news #modul-news-aktive-2_mobil, #article_news #modul-news-jugend_mobil, #article_news #modul-news_frauen_mobil, #article_news #modul-news_verein_mobil, #article_news #modul-news_mitgliederbereich_mobil {
		display: none;
		}
	#article_news {
		padding: 0px 10px;
		width: 1180px;
		}
	#article_news .liste-news {
		margin-top: 10px;
		display: grid;
		grid-template-columns: 33% 33% 33%;
		}
	#article_news .liste-news .bericht {
		width: 340px;
		height: 420px;
		}
	.article_news_mitgliederbereich .liste-news .bericht {
		height: 180px!important;
		}
	
	#article_news .liste-news figure {
		height: 212px;
		}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#article_news #modul-news-aktive, #article_news #modul-news-aktive-2, #article_news #modul-news-jugend, #article_news #modul-news_frauen, #article_news #modul-news_verein, #article_news #modul-news_mitgliederbereich {
		display: none;
		}

	#article_news {
		padding: 0px 10px;
		width: 580px;
		}
	#article_news .liste-news {
		display: grid;
		grid-template-columns: 50% 50%;
		}
	#article_news .liste-news .bericht {
		width: 270px;
		height: 360px;
		}
	.article_news_mitgliederbereich .liste-news .bericht {
		height: 180px!important;
		}
	#article_news .liste-news figure {
		height: auto;
		}
}
@media (max-width: 599px) {
	#article_news #modul-news-aktive, #article_news #modul-news-aktive-2, #article_news #modul-news-jugend, #article_news #modul-news_frauen, #article_news #modul-news_verein, #article_news #modul-news_mitgliederbereich_mobil {
		display: none;
		}
	#article_news {
		padding: 50px 25px;
		width: 250px;
		}

	#article_news .liste-news .bericht {
		width: 250px;
		height: 315px;
		}
	.article_news_mitgliederbereich .liste-news .bericht {
		height: 180px!important;
		}

	#article_news .liste-news figure {
		height: 156px;
		}
}